## cysignals 1.2.0+ds

=== debian/changelog ===
cysignals (1.2.0+ds-2) unstable; urgency=medium

  [ Jerome Benoit ]
  * Debianization:
    - pkg.cysignals.pari build-profile machinery, discard;
    - debian/control:
      - Depends field for pari flavour, add libpari-dev;
      - Multi-Arch field, add;
    - debian/rules:
      - reproducible, harden;
   - debian/README.source, discard as it is now obsolete.

 -- Ximin Luo <infinity0@debian.org>  Wed, 02 Nov 2016 12:46:48 +0100

cysignals (1.2.0+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/patches/:
      - d/p/upstream-documentation-make-user_friendly_check-soften.patch,
        discard;
    - debian/control, harden;
    - debian/rules:
      - unconditional use of --with sphinxdoc;
      - add Build-Profiles helper/reminder (cf d/README.source);
      - documentation composition, harden.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 13 Oct 2016 00:34:58 +0000

cysignals (1.1.1+ds-2) unstable; urgency=medium

  * RC bug fix release (Closes: #840017):
    - debian/rules, conditionalize use of --with sphinxdoc appropriately,
      thanks to Aaron M. Ucko <amu@alum.mit.edu> for the hint;
    - debian/patches/:
      - d/p/upstream-documentation-make-user_friendly_check-soften.patch,
        introduce and submitted (hidden bug);
    - debian/control, move help2man from Build-Depends-Indep to Build-Depends
      (hidden bug);
  * Debianization:
    - debian/patches/*.patch:
      - Origin field, correct.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 08 Oct 2016 02:26:19 +0000

cysignals (1.1.1+ds-1) unstable; urgency=medium

  * Initial release (Closes: #834232).

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 03 Oct 2016 00:31:00 +0000
