=== debian/control ===
Source: cysignals
Section: python
Priority: optional
Maintainer: Jerome Benoit <calculus@rezozer.net>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 10),
 help2man,
 dh-python,
 dpkg-dev (>= 1.17.14),
 python-setuptools,
 python-all,
 python-sphinx,
 libpython-dev,
 libpari-dev (>> 2.8),
 cython (>= 0.24),
 gdb
Build-Depends-Indep:
 python-docutils,
 texlive-latex-base,
 texlive-latex-recommended,
 texlive-fonts-recommended,
 texlive-generic-extra,
 texlive-latex-extra
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
Homepage: https://github.com/sagemath/cysignals
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/cysignals.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/cysignals.git

Package: python-cysignals-pari
Provides: python-cysignals
Conflicts: python-cysignals-bare
Architecture: any
Multi-Arch: same
Depends: libpari-dev (>> 2.8), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: cysignals-tools
Suggests: python-cysignals-doc (= ${source:Version})
Description: interrupt and signal handling for Cython -- Python - PARI/GP
 Since Cython optimizes for speed, Cython normally does not check
 for interrupts. The cysignals package provides mechanisms to handle
 interrupts (and other signals and errors) in Cython code.
 .
 This package installs the library for Python 2; this very library
 was built against the PARI/GP library.

Package: python-cysignals-bare
Provides: python-cysignals
Conflicts: python-cysignals-pari
Architecture: any
Multi-Arch: same
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: cysignals-tools
Suggests: python-cysignals-doc (= ${source:Version})
Description: interrupt and signal handling for Cython -- Python - bare
 Since Cython optimizes for speed, Cython normally does not check
 for interrupts. The cysignals package provides mechanisms to handle
 interrupts (and other signals and errors) in Cython code.
 .
 This package installs the library for Python 2; this very library
 was not built against the PARI/GP library.

Package: cysignals-tools
Section: devel
Architecture: all
Depends: gdb, ${python:Depends}, ${misc:Depends}
Suggests: python-cysignals-doc (= ${source:Version})
Description: interrupt and signal handling for Cython -- tools
 Since Cython optimizes for speed, Cython normally does not check
 for interrupts. The cysignals package provides mechanisms to handle
 interrupts (and other signals and errors) in Cython code.
 .
 This package provides debugging tools.

Package: python-cysignals-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: pdf-viewer, www-browser
Enhances: python-cysignals (= ${source:Version})
Description: interrupt and signal handling for Cython -- doc
 Since Cython optimizes for speed, Cython normally does not check
 for interrupts. The cysignals package provides mechanisms to handle
 interrupts (and other signals and errors) in Cython code.
 .
 This is the common documentation package with examples.
