=== debian/tests/control ===
Test-Command: debian/tests/check doctest bare
Depends: python-cysignals-bare, cysignals-tools, python-cysignals-doc

Test-Command: debian/tests/check doctest pari
Depends: python-cysignals-pari, cysignals-tools, python-cysignals-doc

Test-Command: debian/tests/check example bare
Depends: python-cysignals-bare, python-cysignals-doc, cython, libpython-dev, build-essential

Test-Command: debian/tests/check example pari
Depends: python-cysignals-pari, python-cysignals-doc, cython, libpython-dev, libpari-dev, build-essential
