## cysignals 1.3.1+ds

=== debian/changelog ===
cysignals (1.3.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Debianization:
    - debian/control:
      - Build-Depends field, adjust libpari-dev version;
      - Depends field for pari flavour, remove libpari-dev;
    - debian/rules, harden;
    - debian/patches/*, harden and refresh;
    - debian/tests/*, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 04 Nov 2016 04:55:09 +0000
