=== debian/tests/control ===
--- 
+++ 
@@ -8,4 +8,4 @@
 Depends: python-cysignals-bare, python-cysignals-doc, cython, libpython-dev, build-essential
 
 Test-Command: debian/tests/check example pari
-Depends: python-cysignals-pari, python-cysignals-doc, cython, libpython-dev, libpari-dev, build-essential
+Depends: python-cysignals-pari, python-cysignals-doc, cython, libpython-dev, build-essential
