## cysignals 1.3.2+ds

=== debian/changelog ===
cysignals (1.3.2+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 05 Mar 2017 20:01:49 +0100

cysignals (1.3.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 09 Nov 2016 16:52:56 +0000
