=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python-all,
  python-sphinx,
  libpython-dev,
- libpari-dev (>> 2.8),
+ libpari-dev (>= 2.9),
  cython (>= 0.24),
  gdb
 Build-Depends-Indep:
@@ -33,7 +33,7 @@
 Conflicts: python-cysignals-bare
 Architecture: any
 Multi-Arch: same
-Depends: libpari-dev (>> 2.8), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: cysignals-tools
 Suggests: python-cysignals-doc (= ${source:Version})
 Description: interrupt and signal handling for Cython -- Python - PARI/GP
