## cysignals 1.6.5+ds

=== debian/changelog ===
cysignals (1.6.5+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Build-Depends-Indep field, add latexmk (Closes: #872171).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 18 Aug 2017 11:59:19 +0000

cysignals (1.6.5+ds-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.
  * Debianization:
    - debian/rules, use pkg-info.mk ;
    - debian/control:
      - python-cysignals-pari package, introduce Breaks field against sagemath;
      - Standards Version, bump to 4.0.0 (no change);
    - debian/patches/*:
      - d/p/upstream-lintian-spelling-error-silence.patch, introduce;
      - refresh;
    - debian/tests/*:
      - d/t/check, manage doctest separately to use rundoctests.py ;
    - debian/adhoc/examples/doctest/Makefile, discard (see d/t/check);
    - doctest examples, no distributed as examples.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 28 Jul 2017 13:01:38 +0000

cysignals (1.6.4+ds-1) experimental; urgency=medium

  * New upstream release.
  * Debianization:
    - debian/copyright, update;
    - debian/control, refresh;
    - debian/patches/*, refresh;
    - debian/python-cysignals-(bare|pari).pyinstall, ignore egg-info;
    - debian/tests/*:
      - d/t/controls:
        - tests 3, 4: allow-stderr to work around C/C+ mismatch warnings;
      - d/t/check, add [--]keep-going option to make ;
    - debian/adhoc/examples/example/Makefile, migrate from C to C++;
    - debian/adhoc/examples/doctest/Makefile, harden;
    - debian/clean, harden.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 10 Jun 2017 07:17:54 +0000
