=== debian/control ===
--- 
+++ 
@@ -13,16 +13,17 @@
  python-sphinx,
  libpython-dev,
  libpari-dev (>= 2.9),
- cython (>= 0.24),
+ cython (>= 0.25),
  gdb
 Build-Depends-Indep:
  python-docutils,
+ latexmk,
  texlive-latex-base,
  texlive-latex-recommended,
  texlive-fonts-recommended,
  texlive-generic-extra,
  texlive-latex-extra
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.7
 Homepage: https://github.com/sagemath/cysignals
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/cysignals.git
@@ -31,6 +32,7 @@
 Package: python-cysignals-pari
 Provides: python-cysignals
 Conflicts: python-cysignals-bare
+Breaks: sagemath (<< 8.0~)
 Architecture: any
 Multi-Arch: same
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
