=== debian/tests/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 
 Test-Command: debian/tests/check example bare
 Depends: python-cysignals-bare, python-cysignals-doc, cython, libpython-dev, build-essential
+Restrictions: allow-stderr
 
 Test-Command: debian/tests/check example pari
 Depends: python-cysignals-pari, python-cysignals-doc, cython, libpython-dev, build-essential
+Restrictions: allow-stderr
