=== debian/watch ===
version=4
opts=repack,dversionmangle=s/\+ds//,repacksuffix=+ds \
https://github.com/sagemath/cysignals/releases .*/cysignals-(\d\S*)\.tar\.bz2
