## cysignals 1.6.6+ds

=== debian/changelog ===
cysignals (1.6.6+ds-3) unstable; urgency=medium

  * Upload to unstable (Closes: #888606).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 28 Jan 2018 17:05:11 +0000

cysignals (1.6.6+ds-2) experimental; urgency=medium

  * Debianization:
    - debian/tests/*, complete.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 26 Jan 2018 06:57:44 +0000

cysignals (1.6.6+ds-1) experimental; urgency=medium

  * New upstream version.
  * Debianization:
    - add Python 3 support (Closes: #874179);
    - debian/copyright:
      - format URI, secure;
      - copyright year tupe, update;
    - debian/watch, harden (see d/rules);
    - debian/control:
      - debhelper, bump to 11;
      - Standards-Version, bump to 4.1.3;
      - Build-Depends, refresh;
    - debian/rules:
      - get-orig-source target, move compression option to d/watch;
      - .PHONY target, discard (as it appears to parasite dh);
    - debian/tests/*:
      - refresh (doctest check not ported to python3).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 19 Jan 2018 12:56:27 +0000
