=== debian/control ===
--- 
+++ 
@@ -4,16 +4,19 @@
 Maintainer: Jerome Benoit <calculus@rezozer.net>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  help2man,
  dh-python,
- dpkg-dev (>= 1.17.14),
  python-setuptools,
  python-all,
- python-sphinx,
  libpython-dev,
+ cython (>= 0.26),
+ python3-setuptools,
+ python3-all,
+ python3-sphinx,
+ libpython3-dev,
+ cython3 (>= 0.26),
  libpari-dev (>= 2.9),
- cython (>= 0.25),
  gdb
 Build-Depends-Indep:
  python-docutils,
@@ -23,8 +26,9 @@
  texlive-fonts-recommended,
  texlive-generic-extra,
  texlive-latex-extra
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.5
 Homepage: https://github.com/sagemath/cysignals
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/cysignals.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/cysignals.git
@@ -46,6 +50,23 @@
  This package installs the library for Python 2; this very library
  was built against the PARI/GP library.
 
+Package: python3-cysignals-pari
+Provides: python3-cysignals
+Conflicts: python3-cysignals-bare
+Breaks: sagemath (<< 8.0~)
+Architecture: any
+Multi-Arch: same
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Recommends: cysignals-tools
+Suggests: python-cysignals-doc (= ${source:Version})
+Description: interrupt and signal handling for Cython -- Python 3 - PARI/GP
+ Since Cython optimizes for speed, Cython normally does not check
+ for interrupts. The cysignals package provides mechanisms to handle
+ interrupts (and other signals and errors) in Cython code.
+ .
+ This package installs the library for Python 3; this very library
+ was built against the PARI/GP library.
+
 Package: python-cysignals-bare
 Provides: python-cysignals
 Conflicts: python-cysignals-pari
@@ -62,10 +83,26 @@
  This package installs the library for Python 2; this very library
  was not built against the PARI/GP library.
 
+Package: python3-cysignals-bare
+Provides: python3-cysignals
+Conflicts: python3-cysignals-pari
+Architecture: any
+Multi-Arch: same
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Recommends: cysignals-tools
+Suggests: python-cysignals-doc (= ${source:Version})
+Description: interrupt and signal handling for Cython -- Python 3 - bare
+ Since Cython optimizes for speed, Cython normally does not check
+ for interrupts. The cysignals package provides mechanisms to handle
+ interrupts (and other signals and errors) in Cython code.
+ .
+ This package installs the library for Python 3; this very library
+ was not built against the PARI/GP library.
+
 Package: cysignals-tools
 Section: devel
 Architecture: all
-Depends: gdb, ${python:Depends}, ${misc:Depends}
+Depends: gdb, ${python3:Depends}, ${misc:Depends}
 Suggests: python-cysignals-doc (= ${source:Version})
 Description: interrupt and signal handling for Cython -- tools
  Since Cython optimizes for speed, Cython normally does not check
