=== debian/tests/control ===
Test-Command: debian/tests/check doctest bare python2
Depends: python-cysignals-bare, cysignals-tools, python-cysignals-doc

Test-Command: debian/tests/check doctest pari python2
Depends: python-cysignals-pari, cysignals-tools, python-cysignals-doc

Test-Command: debian/tests/check example bare python2
Depends: python-cysignals-bare, python-cysignals-doc, cython, libpython-dev, build-essential
Restrictions: allow-stderr

Test-Command: debian/tests/check example pari python2
Depends: python-cysignals-pari, python-cysignals-doc, cython, libpython-dev, build-essential
Restrictions: allow-stderr

Test-Command: debian/tests/check doctest bare python3
Depends: python3-cysignals-bare, cysignals-tools, python-cysignals-doc

Test-Command: debian/tests/check doctest pari python3
Depends: python3-cysignals-pari, cysignals-tools, python-cysignals-doc

Test-Command: debian/tests/check example bare python3
Depends: python3-cysignals-bare, python-cysignals-doc, cython3, libpython3-dev, build-essential
Restrictions: allow-stderr

Test-Command: debian/tests/check example pari python3
Depends: python3-cysignals-pari, python-cysignals-doc, cython3, libpython3-dev, build-essential
Restrictions: allow-stderr
