=== debian/changelog ===
cysignals (1.6.7+ds-3) unstable; urgency=medium

  * RC bug fix release (Closes: #905292):
    - debian/control:
      - Build-Depends field, add python3-distutils;
      - cysignals-tools Package, Depends field, add python3-distutils.
  * Debianization:
    - debian/control:
      - Standards-Version, bump to 4.2.0 (no change);
    - debian/patches/*:
      d/p/upstream-autotoolization_pytoolization-harden-build_directory.patch ,
        clean up.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 10 Aug 2018 18:54:19 +0000

cysignals (1.6.7+ds-2) unstable; urgency=medium

  [ Jerome Benoit ]
  * d/control: Bump X-Python3-Version field to 3.6
  * d/control: Bump Standards-Version to 4.1.4 (remove get-orig-source target)
  * d/control: Build-Depends field: libpythonX-dev to libpythonX-all-dev
  * d/t/control: Depends field {7,8}: Add python3-distutils (Closes: #897386)

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 03 Jul 2018 17:10:47 +0000

cysignals (1.6.7+ds-1) unstable; urgency=medium

  * New upstream micro version.
  * Debianization:
    - debian/tests/*, harden;
    - debian/source/lintian-overrides, refresh;
    - debian/patches/u-a_p-harden-build_directory.patch, typo fix.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 16 Feb 2018 11:48:16 +0000

cysignals (1.6.6+ds-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 16 Feb 2018 10:43:46 +0000
