=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	@uscan --no-conf --dehs --report || true
 
 %:
-	dh $@ --with autoreconf --with python2  --with sphinxdoc --buildsystem=pybuild
+	dh $@ --with python2,python3 --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_configure-arch:
 	$(call adhoc_dh_auto_configure_do,bare)
@@ -79,11 +79,6 @@
 override_dh_auto_clean:
 	$(MAKE) distclean
 
-get-orig-source:
-	uscan --no-conf --download-current-version --compression xz --verbose
-
-.PHONY: build
-
 ##################################################################################
 ## ad hoc machinery
