=== debian/tests/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
 Depends: python3-cysignals-pari, cysignals-tools, python-cysignals-doc
 
 Test-Command: debian/tests/check example bare python3
-Depends: python3-cysignals-bare, python-cysignals-doc, cython3, libpython3-dev, build-essential
+Depends: python3-cysignals-bare, python-cysignals-doc, cython3, libpython3-dev, python3-distutils, build-essential
 Restrictions: allow-stderr
 
 Test-Command: debian/tests/check example pari python3
-Depends: python3-cysignals-pari, python-cysignals-doc, cython3, libpython3-dev, build-essential
+Depends: python3-cysignals-pari, python-cysignals-doc, cython3, libpython3-dev, python3-distutils, build-essential
 Restrictions: allow-stderr
