## cysignals 1.7.2+ds

=== debian/changelog ===
cysignals (1.7.2+ds-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Jerome Benoit ]
  * Apply upstream patch `Fix-tests-on-Python-3.7' (Closes: #915220)
  * Upload to unstable

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 02 Dec 2018 07:41:26 +0000

cysignals (1.7.2+ds-1) experimental; urgency=medium

  * New minor upstream version.
  * Debianization:
    - debian/control:
      - cython dependencies, bump to version 0.28;
      - Standards-Version, bump to 4.2.1 (no change);
        - Multi-Arch fields, discard;
    - debian/patches/* , refresh;
    - debian/rules:
      - DEB_BUILD_MAINT_OPTIONS, set to hardening=+all;
    - debian/tests:
      - d/t/control:
        - Depends fields, replace pythonX-distutils with pythonX-setuptools;
        - Depends fields {4,8}, add libpari-dev;
    - debian/cysignals-tools.install, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 02 Nov 2018 06:37:11 +0000

cysignals (1.6.7+ds-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 11 Aug 2018 05:38:24 +0000
