=== debian/control ===
--- 
+++ 
@@ -9,13 +9,14 @@
  dh-python,
  python-setuptools,
  python-all,
- libpython-dev,
- cython (>= 0.26),
+ libpython-all-dev,
+ cython (>= 0.28),
  python3-setuptools,
  python3-all,
+ python3-distutils,
  python3-sphinx,
- libpython3-dev,
- cython3 (>= 0.26),
+ libpython3-all-dev,
+ cython3 (>= 0.28),
  libpari-dev (>= 2.9),
  gdb
 Build-Depends-Indep:
@@ -26,19 +27,17 @@
  texlive-fonts-recommended,
  texlive-generic-extra,
  texlive-latex-extra
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.5
+Standards-Version: 4.2.1
+X-Python3-Version: >= 3.6
 Homepage: https://github.com/sagemath/cysignals
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/cysignals.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/cysignals.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/cysignals.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/cysignals
 
 Package: python-cysignals-pari
 Provides: python-cysignals
 Conflicts: python-cysignals-bare
 Breaks: sagemath (<< 8.0~)
 Architecture: any
-Multi-Arch: same
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: cysignals-tools
 Suggests: python-cysignals-doc (= ${source:Version})
@@ -55,7 +54,6 @@
 Conflicts: python3-cysignals-bare
 Breaks: sagemath (<< 8.0~)
 Architecture: any
-Multi-Arch: same
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: cysignals-tools
 Suggests: python-cysignals-doc (= ${source:Version})
@@ -71,7 +69,6 @@
 Provides: python-cysignals
 Conflicts: python-cysignals-pari
 Architecture: any
-Multi-Arch: same
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: cysignals-tools
 Suggests: python-cysignals-doc (= ${source:Version})
@@ -87,7 +84,6 @@
 Provides: python3-cysignals
 Conflicts: python3-cysignals-pari
 Architecture: any
-Multi-Arch: same
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: cysignals-tools
 Suggests: python-cysignals-doc (= ${source:Version})
@@ -102,7 +98,7 @@
 Package: cysignals-tools
 Section: devel
 Architecture: all
-Depends: gdb, ${python3:Depends}, ${misc:Depends}
+Depends: gdb, ${python3:Depends}, python3-distutils, ${misc:Depends}
 Suggests: python-cysignals-doc (= ${source:Version})
 Description: interrupt and signal handling for Cython -- tools
  Since Cython optimizes for speed, Cython normally does not check
