## cysignals 1.8.1+ds

=== debian/changelog ===
cysignals (1.8.1+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 15 Jan 2019 10:20:34 +0000

cysignals (1.8.1+ds-1) experimental; urgency=medium

  * New upstream minor version.
  * Debianization:
    - debian/{copyright,/adhoc/examples/example/Makefile}:
      - Copyright year tuple, update;
    - debian/control:
      - debhelper, bump to 12;
      - Standards-Version, bump to 4.3.0 (no change);
    - debian/patches/*:
      - d/p/upstream-fix-tests-python37.patch, no more needed;
      - d/p/upstream-autotoolization-harden-pari_gp.patch, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 10 Jan 2019 18:23:41 +0000
