=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jerome Benoit <calculus@rezozer.net>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  help2man,
  dh-python,
  python-setuptools,
@@ -27,7 +27,7 @@
  texlive-fonts-recommended,
  texlive-generic-extra,
  texlive-latex-extra
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 X-Python3-Version: >= 3.6
 Homepage: https://github.com/sagemath/cysignals
 Vcs-Git: https://salsa.debian.org/python-team/modules/cysignals.git
