=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 include /usr/share/dpkg/pkg-info.mk
 
-export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 export ACLOCAL_PATH=m4
 
@@ -69,7 +69,7 @@
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	$(MAKE) -C docs latexpdf PAPER=a4 LATEXOPTS='-interaction batchmode'
 	cp -p $(CURDIR)/docs/build/latex/cysignals.pdf $(DEB_SPHINXDOC_DOCDIR)
-	PYTHONPATH=$(CURDIR) sphinx-build -b html $(CURDIR)/docs/source $(DEB_SPHINXDOC_DOCDIR)/html
+	PYTHONPATH=$(CURDIR) python3 -m sphinx -b html $(CURDIR)/docs/source $(DEB_SPHINXDOC_DOCDIR)/html
 	dh_sphinxdoc -O--buildsystem=pybuild
 endif
 
@@ -98,6 +98,7 @@
 				echo PYBUILD_interpreter={interpreter} > $(CURDIR)/build/dh-test-auto_build-$(1).sh && \
 				echo PYBUILD_build_dir={build_dir}/../build-$(1) >> $(CURDIR)/build/dh-test-auto_build-$(1).sh \
 				" $(NEWLINE) \
+		$(call adhoc_dh_auto_whatever_do_postamble) $(NEWLINE) \
 		touch $(CURDIR)/build/dh-stamp-auto_build-$(1) $(NEWLINE) \
 		)
 
@@ -111,6 +112,7 @@
 			--after-test  "rm -v {build_dir}" ) $(NEWLINE) \
 		$(CURDIR)/debian/adhoc/tests/check-doctest $(1) $(NEWLINE) \
 		$(CURDIR)/debian/adhoc/tests/check-example $(1) $(NEWLINE) \
+		$(call adhoc_dh_auto_whatever_do_postamble) $(NEWLINE) \
 		touch $(CURDIR)/build/dh-stamp-auto_test-$(1) $(NEWLINE) \
 		)
 
@@ -121,8 +123,14 @@
 		dh_auto_install -- \
 			--before-install "rmdir {build_dir} && ln -vrsf {build_dir}/../build-$(1) {build_dir}" \
 			--after-install  "rm -v {build_dir}" $(NEWLINE) \
+		$(call adhoc_dh_auto_whatever_do_postamble) $(NEWLINE) \
 		touch $(CURDIR)/build/dh-stamp-auto_install-$(1) $(NEWLINE) \
 		)
+
+## parameter: none
+adhoc_dh_auto_whatever_do_postamble = \
+	rm -vf $(patsubst %.in,%,$(wildcard $(CURDIR)/src/cysignals/*.in))
+
 
 PYSETUP_CONFIGURE_FLAGS_bare = '--without-pari'
 PYSETUP_CONFIGURE_FLAGS_pari = '--with-pari'
